<?xml version="1.0" encoding="UTF-8"?>
<PowerSocket>
    <ID>9430025</ID>
    <LocationID>9420004</LocationID>
    <LocationIndex>1</LocationIndex>
    <ConnectedID>
        <ID>9440001</ID>
        <Type>2</Type>
    </ConnectedID>
</PowerSocket>
